<%--
  - FileName   : SYSRightPgmListSortFormWorker.jsp
  - Author(s)  : chj
  - Date       : 2014-06-18
  - Copyright  : Copyright (c) 2014 www.udapsoft.co.kr, Inc.
  -
  - Description: 프로그램 순서 변경 저장 처리
  --%>

<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="kr.co.hsnc.common.util.*"%>
<%@ page import="com.udapsoft.waf.system.HandlerStorage" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);

	ValueObject user = null;
   	String message = null;
	String event   = null;

	HandlerStorage storage = ctx.getHandlerStorage();

	user = storage.getUser();
  	event = storage.getEvent();

	boolean success = storage.getSuccess();
%>

<%
	if( success ) {
%>

<SCRIPT language="javascript">
	//parent.closeProc('save');
	//parent.jQuery("#btnClose").click();
	parent.saveResult();
</SCRIPT>

<%
	}
	else {
%>

<SCRIPT language="javascript">

	dlgErrorDetailAlert("Error is occurred while program list is saved.", "<%= storage.getDetailMessage() %>");

</SCRIPT>

<%	} %>